PHP 手册
上一页 |  | 下一页

# ignore_user_abort

(PHP 3 >= 3.0.7, PHP 4, PHP 5)

ignore_user_abort -- Set whether a client disconnect should abort script execution

## 说明

int ignore_user_abort ( [bool setting] )

Sets whether a client disconnect should cause a script to be aborted.

## 参数

`setting`

  If not set, the function will only return the current setting.

## 返回值

Returns the previous setting, as a boolean.

## 参见

connection_aborted()
connection_status()
Connection Handling for a complete description of connection handling in PHP.

上一页 | 起始页 | 下一页
highlight_string | 上一级 | pack